/* CSS Document */

table {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

p.col {
font-size:13.5px;
color: #333333;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 0px 20px 35px;
}


p.mama {
	background-image:url(images/mama.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996000;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa {
	background-image:url(images/papa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#665699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama_b {
	background-image:none;
font-size:14px;
color:#996000;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa_b {
	background-image:none;
font-size:14px;
color:#665699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama_c {
	background-image:url(images/mama.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996000;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.papa_c {
	background-image:url(images/papa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#665699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 0px 84px;
}



p.p_right {
	color:#595959;
	margin:0px 0px 0px 0px;
	padding:8px 40px 8px 27px;
	letter-spacing: 0.1em;
	font-size:13px;
	line-height:145%;
}